Figure - Bug #118801

00 Test-1T #110961 (New): V2.00 0 O O

O O Test-1T # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting
OAFOOEBVTOOOODODOODOwWfioODODODOO

2023-06-1516:46 - CDTS_Test O O

Status: CLOSED Start date: 2023-06-15

Priority: High Due date:

Assignee: CDTS_ TestO O O % Done: 0%

Category: ETH Estimated time: 0.00 hour

Target version:

Need_Info: - Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0110]
Resolution: FIXED Degrated: -

Severity: Critical Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 00OO0DbOOo0O0OtoxOODODOODOODO
Description
ftp://cdiot@192.168.87.46/Pre_figure/ReleaseBuild/Pre_figure turbox-c2130c-lal.1-gssil2-release sorp/user/20230614/2233/FlatBuild HH MCE_FSE

.M.R.user.01.00.0110.C105%28X105%29.zip

History

#1 - 2023-06-1518:26 - CDTS_TEST O O

- Severity changed from Major to Critical

#2 - 2023-06-16 21:17-CD TPM-0 0 O
- Status changed from New to RESOLVED

- Assignee changed from ETH O 00 0 to CDTS_Test 0 00 O

- Resolution changed from -- to FIXED
-Rootcausesetto 000000 0thoxD0 OO D ODDODOOODODOODODOOODDOOOwifiO

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/VehicleControl/+/207821

#3-2023-06-19 14:40 - CDTS_Test 0D O O
- Status changed from RESOLVED to VERIFIED
ftp://cdiot@192.168.87.46/Pre_figure/ReleaseBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-release_sorp/user/20230614/2233/FlatBuild_HH_MCE_FSE.M.R.user.01.00.0110.C105%28X105%29.zip
ftp://cdiot@192.168.87.46/Pre_figure/ReleaseBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-release_sorp/user/20230614/2233/FlatBuild_HH_MCE_FSE.M.R.user.01.00.0110.C105%28X105%29.zip
https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/VehicleControl/+/207821
#4 - 2023-06-19 15:35- CDTS_Test 0 0 O
- Status changed from VERIFIED to CLOSED
